  .p-v {
    display: inline-block;
    /* padding: 2px 4px; */
    padding: 8px;
    font-size: 11.844px;
    font-weight: bold;
    line-height: 14px;
    /* text-shadow: 0 -1px 0 rgba(0,0,0,0.25); */
    white-space: nowrap;
    vertical-align: baseline;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    /* background-color: white; */ 
    /* border: 1px solid lightgray; */
    /* margin-right: 2px; */
    color: black;
    /* margin: 2px; */
    /* padding: 8px; */
    background: #F8F8F8;
    margin-top: 2px;
  }  
  
  .p-v-normal {
    font-weight: normal;
  }                    
 
  .p-x {
    color: #ff6666;
    /* color: red; */
  }
 
 .psk-v {
    display: inline-block;
    /* padding: 2px 4px; */
    padding: 8px;
    font-size: 11.844px;
    font-weight: bold;
    line-height: 14px;
    /* text-shadow: 0 -1px 0 rgba(0,0,0,0.25); */
    white-space: nowrap;
    vertical-align: baseline;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    /*  background-color: #428bca; */ 
    margin-right: 2px;
    /* color: white; */
    /* margin: 2px; */
    /* padding: 8px; */
    background: #F8F8F8;
    margin-top: 2px;
  }

 .psk-v-l { 
    text-shadow: none;
    color: black;
    background-color: #eee;  
    width: 100%;
    text-align: center;
    cursor: pointer;
    padding: 8px;
  }
  
  .psk-v-l-s { 
    
    font-weight: bold;
    white-space: nowrap;
    padding: 0px 3px;
    vertical-align: baseline;    
    margin-left: 5px;    
    color: black;    
    position: absolute;
    right: 5px;
    cursor: pointer;
  }
  
.nav-r {
  background: white;
}

.nav-r>li+li:before {
  padding: 0 5px;
  color: #ccc;
  content: " ";
}

.nano {
  position : relative;
  width    : 100%;
  height   : 100%;
  overflow : hidden;
}
.nano > .nano-content {
  position      : absolute;
  overflow      : scroll;
  overflow-x    : hidden;
  top           : 0;
  right         : 0;
  bottom        : 0;
  left          : 0;
}
.nano > .nano-content:focus {
  /* outline: thin dotted; */
}
.nano > .nano-content::-webkit-scrollbar {
  visibility: hidden;
}
.has-scrollbar > .nano-content::-webkit-scrollbar {
  visibility: visible;
}
.nano > .nano-pane {
  background : rgba(0,0,0,.25);
  position   : absolute;
  width      : 10px;
  right      : 0;
  top        : 0;
  bottom     : 0;
  visibility : hidden\9; /* Target only IE7 and IE8 with this hack */
  opacity    : .01;
  -webkit-transition    : .2s;
  -moz-transition       : .2s;
  -o-transition         : .2s;
  transition            : .2s;
  -moz-border-radius    : 5px;
  -webkit-border-radius : 5px;
  border-radius         : 5px;
}
.nano > .nano-pane > .nano-slider {
  background: #444;
  background: rgba(0,0,0,.5);
  position              : relative;
  margin                : 0 1px;
  -moz-border-radius    : 3px;
  -webkit-border-radius : 3px;
  border-radius         : 3px;
}
.nano:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {
  visibility : visible\9; /* Target only IE7 and IE8 with this hack */
  opacity    : 0.99;
}

@media (min-width: 10px) {
  .nano { height: 102px; }

  .div_param_sk .a-p {
    height: 25px;
  }
}

@media (min-width: 991px) {
  .nano { height: 86px; }

  .div_param_sk .a-p {
    height: 21px;
  }
}

.div_cen_posuvnik {
  border-bottom: 1px solid gray;
  padding: 5px;
}

.div_param_sk {
  position: relative;
  border-bottom: 1px solid gray;
  padding: 5px;
} 

.chcg_param {
  margin: 4px 4px 4px 10px!important;
  float: left;
}

.params {
  overflow: auto;
}

.params_slct {
  /* border-bottom: 1px dotted lightgrey; */
}

.p-name {
  position: relative;
  top: 3px;  
}

.nej_sk_vy {
  font-weight: 600;
  font-size: 14px; 
  margin-bottom: 10px; 
}      

.sk-navbar-header {
        float: none;
    }
    .sk-navbar-left,.sk-navbar-right {
        float: none !important;
    }
    .sk-navbar-toggle {
        display: block;
    }
    .sk-navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .sk-navbar-fixed-top {
  		top: 0;
  		border-width: 0 0 1px;
  	}
      .sk-navbar-collapse.collapse {
          display: none!important;
      }
      .sk-navbar-nav {
          float: none!important;
  		margin-top: 7.5px;
  	}
    .collapse.in{
    	display:block !important;
  	}            